/* BASIC css start */
/* Çª´õ */



.ds-foot{width:1212px; border-top:1px solid #E4E4E4; border-bottom:1px solid #e2e2e2; height:35px; font-family:Molengo; font-size: 13px; color: #666; line-height: 30px; letter-spacing: 0.02em; text-transform:uppercase;}
.ds-foot .ds-lain{font-family:Molengo; font-size: 13px; color: #666; line-height: 29px; letter-spacing: 0.02em; padding:0px 17px 0px 5px; margin: 0 0px 0 0; background: url(/design/lusida/lusida0326/foo1.png) no-repeat 14px 10px; no-repeat; background-position:right;}
.ds-foot .ds-lain2{font-family:Molengo; font-size: 13px; color: #666; line-height: 29px; letter-spacing: 0.02em; padding:0px 17px 0px 5px; margin: 0 0px 0 0;}

.ds-lk1{float:left; width:50%;}
.ds-lk2{float:left; width:50%; padding:7px 0px 0px 0px; text-align: right;}


/*¾Ë¸®¹Ì*/

/*-----¾Ë¸®¹Ì-------*/

.skyScraper_v6 {padding:200px 0px 0px 0px; top: 0px; height: 100%; right: 0px; position: fixed; z-index: 1; background-color: #A4A9B5; }
.skyScraper_v6 .controlPanel {margin: -37px 0px 0px; left: -17px; top: 45%; width: 30px; height: 75px; position: absolute; z-index: 0;}
.skyScraper_v6 .controlPanel a {background: url("/design/lusida/lusida0326/CO.gif") 0px 0px no-repeat; width: 19px; height: 75px; text-indent: -9999px; display: block;  /* ºñ¿ÀÇÂ½Ã ¹öÆ°À§Ä¡ */}

.open.skyScraper_v6 {        /* ¿ÀÇÂ½Ã °¡·Î»çÀÌÁî */	width: 130px;  }
.open.skyScraper_v6 .controlPanel a.openRod {	display: none;margin: 0px 0px 0px -20px;}
.close.skyScraper_v6 {  /* ºñ¿ÀÇÂ½Ã °¡·Î»çÀÌÁî */	width: 270px; min-height: 100%; position:fixed; right:-230px; z-index:9999999;}
.close.skyScraper_v6 .controlPanel a.closeRod {	display: none;}
.skyScraper_v6 .controlPanel a.closeRod {  /* ¿ÀÇÂ½Ã ¹öÆ°À§Ä¡ */	left: 0px; top: 0; width: 19px; height: 75px; position: absolute; background-position: -18px -0px;}

.open.skyScraper_v6 H2 { margin:0px 0px 0px 0px; padding:40px 0px 0px 24px; color: #000; font-family:'Nanum Gothic',monospace; font-size: 13px; font-weight: bold;  }

.ds-sky TD{height:40px; line-height: 40px; color: #333333; font-family:'Nanum Gothic',monospace; font-size: 12px; letter-spacing: -1px; background: url(/design/lusida/lusida0326/al-bg.gif) repeat-x 0 100%;}
.ds-sky TD a{color: #fff; font-family: Molengo,  Sans-serif; font-size: 12px; letter-spacing: 0.02em; font-weight: 100; text-transform:uppercase;}
.ds-sky TD .ds-not{font-family: "¸¼Àº °íµñ", ¸¼Àº°íµñ, "Malgun Gothic", ³ª´®°íµñ, "Nanum Gothic", NanumGothic, Dotum, µ¸¿ò, Gulim, ±¼¸², "Trebuchet MS",  Sans-serif; font-size: 11px; font-weight: bold;}


/* BASIC css end */

